package org.jeecg.modules.ctop.service;

import cn.com.ctop.common.module.vo.SheetInfoVo;
import com.alibaba.fastjson.JSONObject;

import java.util.Map;

public interface IImageReportDailyService {
    Map<String,Object> bytedanceImageCost(JSONObject data);

    Map<String,Object> bytedanceImageCostTotal(JSONObject data);

    Map<String, Object> kuaishouImageCost(JSONObject data);

    Map<String,Object> kuaishouImageCostTotal(JSONObject data);

    SheetInfoVo getkuaishouImageCostVo(JSONObject data);

    SheetInfoVo getbytedanceImageCostVo(JSONObject data);
}
